;TI-83/84 Plus Token Hook Include File
;01/15/2012
;Compiled by Zachary Wassall (runer112@gmail.com)

;Tokens
;-----------------------------------------------
hUnused00		equ 000h

hToDMS			equ 002h
hToDEC			equ 004h
hToAbc			equ 006h

hStore			equ 008h

hBoxPlot		equ 00Ah

hLBrack			equ 00Ch
hRBrack			equ 00Eh
hLBrace			equ 010h
hRBrace			equ 012h

hFromRad		equ 014h
hFromDeg		equ 016h
hRecip			equ 018h
hSqr			equ 01Ah
hTrnspos		equ 01Ch
hCube			equ 01Eh

hLParen			equ 020h
hRParen			equ 022h

hRound			equ 024h
hPxTst			equ 026h
hAug			equ 028h
hRowSwap		equ 02Ah
hRowPlus		equ 02Ch
hmRow			equ 02Eh
hmRowPlus		equ 030h
hMax			equ 032h
hMin			equ 034h
hRToPr			equ 036h
hRToPo			equ 038h
hPToRx			equ 03Ah
hPToRy			equ 03Ch
hMedian			equ 03Eh
hRandM			equ 040h
hMean			equ 042h
hRoot			equ 044h
hSeries			equ 046h
hFnInt			equ 048h
hNDeriv			equ 04Ah
hUnused01		equ 04Ch
hFmin			equ 04Eh
hFmax			equ 050h

hSpace			equ 052h
hString			equ 054h
hComma			equ 056h

hii			equ 058h

;Postfix Functions
;-----------------------------------------------
hFact			equ 05Ah

hCubicR			equ 05Ch
hQuartR			equ 05Eh

;Number Tokens 
;-----------------------------------------------
h0			equ 060h
h1			equ 062h
h2			equ 064h
h3			equ 066h
h4			equ 068h
h5			equ 06Ah
h6			equ 06Ch
h7			equ 06Eh
h8			equ 070h
h9			equ 072h
hDecPt			equ 074h
hee			equ 076h

;Binary OP
;-----------------------------------------------
hOr			equ 078h
hXor			equ 07Ah

hColon			equ 07Ch
hEnter			equ 07Eh

hAnd			equ 080h

;Letter Tokens
;-----------------------------------------------
hA			equ 082h
hB			equ 084h
hC			equ 086h
hD			equ 088h
hE			equ 08Ah
hF			equ 08Ch
hG			equ 08Eh
hH			equ 090h
hI			equ 092h
hJ			equ 094h
hK			equ 096h
hL			equ 098h
hM			equ 09Ah
hN			equ 09Ch
hO			equ 09Eh
hP			equ 0A0h
hQ			equ 0A2h
hR			equ 0A4h
hS			equ 0A6h
hT			equ 0A8h
hU			equ 0AAh
hV			equ 0ACh
hW			equ 0AEh
hX			equ 0B0h
hY			equ 0B2h
hZ			equ 0B4h
hTheta			equ 0B6h

;These Var Tokens Are 1st Of A Double Token
;-----------------------------------------------
;User Matrix Token, 2nd Token Needed For Name
;User List Token, 2nd Token Needed For Name
;User Equation Token, 2nd Token Needed For Name

hProg			equ 0BEh

;User Pict Token, 2nd Token Needed For Name
;User GDB Token, 2nd Token Needed For Name
;System Output Only Variables, 2nd Token Needed For Name
;System Input/Output Variables, 2nd Token Needed For Name

;Mode Setting Commands
;-----------------------------------------------
hRad			equ 0C8h
hDeg			equ 0CAh
hNormF			equ 0CCh
hSci			equ 0CEh
hEng			equ 0D0h
hFloat			equ 0D2h

hEQ			equ 0D4h
hLT			equ 0D6h
hGT			equ 0D8h
hLE			equ 0DAh
hGE			equ 0DCh
hNE			equ 0DEh

;Binary OP
;-----------------------------------------------
hAdd			equ 0E0h
hSub			equ 0E2h
hAns			equ 0E4h

;Mode Setting Commands
;-----------------------------------------------
hFix			equ 0E6h
hSplitOn		equ 0E8h
hFullScreen		equ 0EAh
hStndrd			equ 0ECh
hParam			equ 0EEh
hPolar			equ 0F0h
hSeqG			equ 0F2h
hAFillOn		equ 0F4h
hAFillOff		equ 0F6h
hACalcOn		equ 0F8h
hACalcOff		equ 0FAh

;Graph Format Token, 2nd Token Needed For Name

hBoxIcon		equ 0FEh
hCrossIcon		equ 100h
hDotIcon		equ 102h

;(More) Binary OP
;-----------------------------------------------
hMul			equ 104h
hDiv			equ 106h

;Some Graph Commands
;-----------------------------------------------
hTrace			equ 108h
hClDrw			equ 10Ah
hZoomStd		equ 10Ch
hZoomTrg		equ 10Eh
hZoomBox		equ 110h
hZoomIn			equ 112h
hZoomOut		equ 114h
hZoomSqr		equ 116h
hZoomInt		equ 118h
hZoomPrev		equ 11Ah
hZoomDec		equ 11Ch
hZoomStat		equ 11Eh
hUsrZm			equ 120h
hPrtScrn		equ 122h
hZoomSto		equ 124h
hText			equ 126h

;Binary OP (Combination & Permutation)
;-----------------------------------------------
hnPr			equ 128h
hnCr			equ 12Ah

;More Graph Commands
;-----------------------------------------------
hYOn			equ 12Ch
hYOff			equ 12Eh
hStPic			equ 130h
hRcPic			equ 132h
hStoDB			equ 134h
hRclDB			equ 136h
hLine			equ 138h
hVert			equ 13Ah
hPtOn			equ 13Ch
hPtOff			equ 13Eh

;Token A0 Cannot Be An EOS Function
;Since Low MULT=A0 Already
;-----------------------------------------------
hPtChg			equ 3B8h
hPXOn			equ 142h
hPXOff			equ 144h
hPXChg			equ 146h
hShade			equ 148h
hCircl			equ 14Ah
hHorz			equ 14Ch
hTanLn			equ 14Eh
hDrInv			equ 150h
hDrawF			equ 152h

;String Vars, 2nd Token Needed For Name

;Functions with No Arguments                                    
;-----------------------------------------------
hRand			equ 156h
hPi			equ 158h
hGetKey			equ 15Ah

hAPost			equ 15Ch
hQuest			equ 15Eh

hChs			equ 160h
hInt			equ 162h
hAbs			equ 164h
hDet			equ 166h
hIdent			equ 168h
hDim			equ 16Ah
hSum			equ 16Ch
hProd			equ 16Eh
hNot			equ 170h
hIPart			equ 172h
hFPart			equ 174h

;New 2 Byte Tokens
;-----------------------------------------------
;t2ByteTok Tokens, 2nd Token Needed For Name

hSqrt			equ 178h
hCubRt			equ 17Ah
hLn			equ 17Ch
hExp			equ 17Eh
hLog			equ 180h
hALog			equ 182h
hSin			equ 184h
hASin			equ 186h
hCos			equ 188h
hACos			equ 18Ah
hTan			equ 18Ch
hATan			equ 18Eh
hSinH			equ 190h
hASinH			equ 192h
hCoshH			equ 194h
hACosH			equ 196h
hTanH			equ 198h
hATanH			equ 19Ah

;Some Programming Commands
;-----------------------------------------------
hIf			equ 19Ch
hThen			equ 19Eh
hElse			equ 1A0h
hWhile			equ 1A2h
hRepeat			equ 1A4h
hFor			equ 1A6h
hEnd			equ 1A8h
hReturn			equ 1AAh
hLbl			equ 1ACh
hGoto			equ 1AEh
hPause			equ 1B0h
hStop			equ 1B2h
hISG			equ 1B4h
hDSL			equ 1B6h
hInput			equ 1B8h
hPrompt			equ 1BAh
hDisp			equ 1BCh
hDispG			equ 1BEh

hOutput			equ 1C0h
hClLCD			equ 1C2h
hConst			equ 1C4h
hSortA			equ 1C6h
hSortD			equ 1C8h
hDispTab		equ 1CAh
hMenu			equ 1CCh
hSendMBL		equ 1CEh
hGetMBL			equ 1D0h

;Stat Plot Commands
;-----------------------------------------------
hPlotOn			equ 1D2h
hPlotOff		equ 1D4h

hListName		equ 1D6h

hPlot1			equ 1D8h
hPlot2			equ 1DAh
hPlot3			equ 1DCh

;84-Plus Only Token, 2nd Token Needed For Name

hPower			equ 1E0h
hXRoot			equ 1E2h

hOneVar			equ 1E4h
hTwoVar			equ 1E6h
hLR			equ 1E8h
hLRExp			equ 1EAh
hLRLn			equ 1ECh
hLRPwr			equ 1EEh
hMedMed			equ 1F0h
hQuad			equ 1F2h
hClrLst			equ 1F4h
hClrTbl			equ 1F6h
hHist			equ 1F8h
hxyLine			equ 1FAh
hScatter		equ 1FCh
hLR1			equ 1FEh

;2nd Half Of User Matrix Tokens
;-----------------------------------------------
hMatA			equ 200h
hMatB			equ 202h
hMatC			equ 204h
hMatD			equ 206h
hMatE			equ 208h
hMatF			equ 20Ah
hMatG			equ 20Ch
hMatH			equ 20Eh
hMatI			equ 210h
hMatJ			equ 212h

;2nd Half Of User List Tokens
;-----------------------------------------------
hL1			equ 214h
hL2			equ 216h
hL3			equ 218h
hL4			equ 21Ah
hL5			equ 21Ch
hL6			equ 21Eh

;2nd Half Of User Equation Tokens
;-----------------------------------------------
;"Y" Equations Have Bit 4 Set

hY1			equ 220h
hY2			equ 222h
hY3			equ 224h
hY4			equ 226h
hY5			equ 228h
hY6			equ 22Ah
hY7			equ 22Ch
hY8			equ 22Eh
hY9			equ 230h
hY0			equ 232h

;Param Equations Have Bit 5 Set

hX1T			equ 234h
hY1T			equ 236h
hX2T			equ 238h
hY2T			equ 23Ah
hX3T			equ 23Ch
hY3T			equ 23Eh
hX4T			equ 240h
hY4T			equ 242h
hX5T			equ 244h
hY5T			equ 246h
hX6T			equ 248h
hY6T			equ 24Ah

;Polar Equations Have Bit 6 Set

hR1			equ 24Ch
hR2			equ 24Eh
hR3			equ 250h
hR4			equ 252h
hR5			equ 254h
hR6			equ 256h

;Recursion Equations Have Bit 7 Set

hun			equ 258h
hvn			equ 25Ah
hwn			equ 25Ch

;2nd Half Of User Picture Tokens
;-----------------------------------------------
hPic1			equ 25Eh
hPic2			equ 260h
hPic3			equ 262h
hPic4			equ 264h
hPic5			equ 266h
hPic6			equ 268h
hPic7			equ 26Ah
hPic8			equ 26Ch
hPic9			equ 26Eh
hPic0			equ 270h

;2nd Half Of User Graph Database Tokens
;-----------------------------------------------
hGDB1			equ 272h
hGDB2			equ 274h
hGDB3			equ 276h
hGDB4			equ 278h
hGDB5			equ 27Ah
hGDB6			equ 27Ch
hGDB7			equ 27Eh
hGDB8			equ 280h
hGDB9			equ 282h
hGDB0			equ 284h

;2nd Half Of String Vars
;-----------------------------------------------
hStr1			equ 286h
hStr2			equ 288h
hStr3			equ 28Ah
hStr4			equ 28Ch
hStr5			equ 28Eh
hStr6			equ 290h
hStr7			equ 292h
hStr8			equ 294h
hStr9			equ 296h
hStr0			equ 298h

;2nd Half Of System Output Only Variables
;-----------------------------------------------
hUnused02		equ 29Ah
hRegEq			equ 29Ch
hStatN			equ 29Eh
hXMean			equ 2A0h
hSumX			equ 2A2h
hSumXSqr		equ 2A4h
hStdX			equ 2A6h
hStdPX			equ 2A8h
hMinX			equ 2AAh
hMaxX			equ 2ACh
hMinY			equ 2AEh
hMaxY			equ 2B0h
hYmean			equ 2B2h
hSumY			equ 2B4h
hSumYSqr		equ 2B6h
hStdY			equ 2B8h
hStdPY			equ 2BAh
hSumXY			equ 2BCh
hCorr			equ 2BEh
hMedX			equ 2C0h
hQ1			equ 2C2h
hQ3			equ 2C4h
hQuadA			equ 2C6h
hQuadB			equ 2C8h
hQuadC			equ 2CAh
hCubeD			equ 2CCh
hQuartE			equ 2CEh
hMedX1			equ 2D0h
hMedX2			equ 2D2h
hMedX3			equ 2D4h
hMedY1			equ 2D6h
hMedY2			equ 2D8h
hMedY3			equ 2DAh
hRecurn			equ 2DCh
hStatP			equ 2DEh
hStatZ			equ 2E0h
hStatT			equ 2E2h
hStatChi		equ 2E4h
hStatF			equ 2E6h
hStatDF			equ 2E8h
hStatPhat		equ 2EAh
hStatPhat1		equ 2ECh
hStatPhat2		equ 2EEh
hStatMeanX1		equ 2F0h
hStatStdX1		equ 2F2h
hStatN1			equ 2F4h
hStatMeanX2		equ 2F6h
hStatStdX2		equ 2F8h
hStatN2			equ 2FAh
hStatStdXP		equ 2FCh
hStatLower		equ 2FEh
hStatUpper		equ 300h
hStat_s			equ 302h
hLRSqr			equ 304h
hBRSqr			equ 306h

;These next tokens are only used to access the data
;they are display only and the user cannot access them at all

hF_DF			equ 308h
hF_SS			equ 30Ah
hF_MS			equ 30Ch
hE_DF			equ 30Eh
hE_SS			equ 310h
hE_MS			equ 312h

;2nd Half Of System Input/Output Variables
;-----------------------------------------------

huXscl			equ 314h
huYscl			equ 316h
hXscl			equ 318h
hYscl			equ 31Ah
hRecuru0		equ 31Ch
hRecurv0		equ 31Eh
hun1			equ 320h
hvn1			equ 322h
huRecuru0		equ 324h
huRecurv0		equ 326h
hXmin			equ 328h
hXmax			equ 32Ah
hYmin			equ 32Ch
hYmax			equ 32Eh
hTmin			equ 330h
hTmax			equ 332h
hThetaMin		equ 334h
hThetaMax		equ 336h
huXmin			equ 338h
huXmax			equ 33Ah
huYmin			equ 33Ch
huYmax			equ 33Eh
huThetMin		equ 340h
huThetMax		equ 342h
huTmin			equ 344h
huTmax			equ 346h
hTblMin			equ 348h
hPlotStart		equ 34Ah
huPlotStart		equ 34Ch
hnMax			equ 34Eh
hunMax			equ 350h
hnMin			equ 352h
hunMin			equ 354h
hTblStep		equ 356h
hTStep			equ 358h
hThetaStep		equ 35Ah
huTStep			equ 35Ch
huThetStep		equ 35Eh
hDeltaX			equ 360h
hDeltaY			equ 362h
hXFact			equ 364h
hYFact			equ 366h
hTblInput		equ 368h
hFinN			equ 36Ah
hFinI			equ 36Ch
hFinPV			equ 36Eh
hFinPMT			equ 370h
hFinFV			equ 372h
hFinPY			equ 374h
hFinCY			equ 376h
hRecurw0		equ 378h
huRecurw0		equ 37Ah
hPlotStep		equ 37Ch
huPlotStep		equ 37Eh
hXres			equ 380h
huXres			equ 382h

;2nd Half Of Graph Format Tokens
;-----------------------------------------------

hSeq			equ 384h
hSimulG			equ 386h
hPolarG			equ 388h
hRectG			equ 38Ah
hCoordOn		equ 38Ch
hCoordOff		equ 38Eh
hDrawLine		equ 390h
hDrawDot		equ 392h
hAxisOn			equ 394h
hAxisOff		equ 396h
hGridOn			equ 398h
hGridOff		equ 39Ah
hLblOn			equ 39Ch
hLblOff			equ 39Eh
hWebOn			equ 3A0h
hWebOff			equ 3A2h
huv			equ 3A4h
hvw			equ 3A6h
huw			equ 3A8h

;2nd Half Of t2ByteTok Tokens
;-----------------------------------------------
hFinNPV			equ 3AAh
hFinIRR			equ 3ACh
hFinBAL			equ 3AEh
hFinPRN			equ 3B0h
hFinINT			equ 3B2h
hFinToNom		equ 3B4h
hFinToEff		equ 3B6h
hFinDBD			equ 3B8h
hLCM			equ 3BAh
hGCD			equ 3BCh
hRandInt		equ 3BEh
hRandBin		equ 3C0h
hSubStrng		equ 3C2h
hStdDev			equ 3C4h
hVariance		equ 3C6h
hInStrng		equ 3C8h
hDNormal		equ 3CAh
hInvNorm		equ 3CCh
hDT			equ 3CEh
hChI			equ 3D0h
hDF			equ 3D2h
hBINPDF			equ 3D4h
hBINCDF			equ 3D6h
hPOIPDF			equ 3D8h
hPOICDF			equ 3DAh
hGEOPDF			equ 3DCh
hGEOCDF			equ 3DEh
hNormalPDF		equ 3E0h
hTPDF			equ 3E2h
hChiPDF			equ 3E4h
hFPDF			equ 3E6h
hRandNorm		equ 3E8h
hFinFPMT		equ 3EAh
hFinFI			equ 3ECh
hFinFPV			equ 3EEh
hFinFN			equ 3F0h
hFinFFV			equ 3F2h
hConj			equ 3F4h
hReal			equ 3F6h
hImag			equ 3F8h
hAngle			equ 3FAh
hCumSum			equ 3FCh
hExpr			equ 3FEh
hLength			equ 400h
hDeltaLst		equ 402h
hRef			equ 404h
hRRef			equ 406h
hToRect			equ 408h
hToPolar		equ 40Ah
hConste			equ 40Ch
hSinReg			equ 40Eh
hLogistic		equ 410h
hLinRegTTest		equ 412h
hShadeNorm		equ 414h
hShadeT			equ 416h
hShadeChi		equ 418h
hShadeF			equ 41Ah
hMatToLst		equ 41Ch
hLstToMat		equ 41Eh
hZTest			equ 420h
hTTest			equ 422h
h2SampZTest		equ 424h
h1PropZTest		equ 426h
h2PropZTest		equ 428h
hChiTest		equ 42Ah
hZIntVal		equ 42Ch
h2SampZInt		equ 42Eh
h1PropZInt		equ 430h
h2PropZInt		equ 432h
hGraphStyle		equ 434h
h2SampTTest		equ 436h
h2SampFTest		equ 438h
hTIntVal		equ 43Ah
h2SampTInt		equ 43Ch
hSetupLst		equ 43Eh
hFinPMTend		equ 440h
hFinPMTbeg		equ 442h
hRealM			equ 444h
hPolarM			equ 446h
hRectM			equ 448h
hExprOn			equ 44Ah
hExprOff		equ 44Ch
hClrAllLst		equ 44Eh
hGetCalc		equ 450h
hDelVar			equ 452h
hEquToStrng		equ 454h
hStrngToEqu		equ 456h
hDelLast		equ 458h
hSelect			equ 45Ah
hANOVA			equ 45Ch
hModBox			equ 45Eh
hNormProb		equ 460h
hUnused03		equ 462h ;Can interfere with edit buffer navigation
hUnused04		equ 464h ;Can interfere with edit buffer navigation
hUnused05		equ 466h ;Can interfere with edit buffer navigation
hUnused06		equ 468h ;Can interfere with edit buffer navigation
hUnused07		equ 46Ah ;Can interfere with edit buffer navigation
hUnused08		equ 46Ch ;Can interfere with edit buffer navigation
hUnused09		equ 46Eh ;Can interfere with edit buffer navigation
hUnused10		equ 470h ;Can interfere with edit buffer navigation
hMGT			equ 472h
hZFit			equ 474h
hDiag_on		equ 476h
hDiag_off		equ 478h
hOkEnd2v0		equ 478h
hArchive		equ 47Ah
hUnarchive		equ 47Ch
hasm			equ 47Eh
hasmComp		equ 480h
hasmPrgm		equ 482h
hasmCmp			equ 484h
hLcapAAcute		equ 486h
hLcapAGrave		equ 488h
hLcapACaret		equ 48Ah
hLcapADier		equ 48Ch
hLaAcute		equ 48Eh
hLaGrave		equ 490h
hLaCaret		equ 492h
hLaDier			equ 494h
hLcapEAcute		equ 496h
hLcapEGrave		equ 498h
hLcapECaret		equ 49Ah
hLcapEDier		equ 49Ch
hLeAcute		equ 49Eh
hLeGrave		equ 4A0h
hLeCaret		equ 4A2h
hLeDier			equ 4A4h
hUnused11		equ 4A6h ;Can interfere with edit buffer navigation
hLcapIGrave		equ 4A8h
hLcapICaret		equ 4AAh
hLcapIDier		equ 4ACh
hLiAcute		equ 4AEh
hLiGrave		equ 4B0h
hLiCaret		equ 4B2h
hLiDier			equ 4B4h
hLcapOAcute		equ 4B6h
hLcapOGrave		equ 4B8h
hLcapOCaret		equ 4BAh
hLcapODier		equ 4BCh
hLoAcute		equ 4BEh
hLoGrave		equ 4C0h
hLoCaret		equ 4C2h
hLoDier			equ 4C4h
hLcapUAcute		equ 4C6h
hLcapUGrave		equ 4C8h
hLcapUCaret		equ 4CAh
hLcapUDier		equ 4CCh
hLuAcute		equ 4CEh
hLuGrave		equ 4D0h
hLuCaret		equ 4D2h
hLuDier			equ 4D4h
hLcapCCed		equ 4D6h
hLcCed			equ 4D8h
hLcapNTilde		equ 4DAh
hLnTilde		equ 4DCh
hLaccent		equ 4DEh
hLgrave			equ 4E0h
hLdieresis		equ 4E2h
hLquesDown		equ 4E4h
hLexclamDown		equ 4E6h
hLalpha			equ 4E8h
hLbeta			equ 4EAh
hLgamma			equ 4ECh
hLcapDelta		equ 4EEh
hLdelta			equ 4F0h
hLepsilon		equ 4F2h
hLlambda		equ 4F4h
hLmu			equ 4F6h
hLpi			equ 4F8h
hLrho			equ 4FAh
hLcapSigma		equ 4FCh
hUnused12		equ 4FEh ;Can interfere with edit buffer navigation
hLphi			equ 500h
hLcapOmega		equ 502h
hLphat			equ 504h
hLchi			equ 506h
hLstatF			equ 508h
hLa			equ 50Ah
hLb			equ 50Ch
hLc			equ 50Eh
hLd			equ 510h
hLsmalle		equ 512h
hLf			equ 514h
hLsmallg		equ 516h
hLh			equ 518h
hLi			equ 51Ah
hLj			equ 51Ch
hLk			equ 51Eh
hUnused13		equ 520h ;Can interfere with edit buffer navigation
hLl			equ 522h
hLm			equ 524h
hLsmalln		equ 526h
hLo			equ 528h
hLp			equ 52Ah
hLq			equ 52Ch
hLsmallr		equ 52Eh
hLs			equ 530h
hLsmallt		equ 532h
hLu			equ 534h
hLv			equ 536h
hLw			equ 538h
hLx			equ 53Ah
hLy			equ 53Ch
hLz			equ 53Eh
hLsigma			equ 540h
hLtau			equ 542h
hLcapIAcute		equ 544h
hGarbagec		equ 546h

;All Following Values Are Passed In BC With DE=hExtend

hExtend			equ 00Ch

;Added In OS Version 1.1.5

hTilde			equ 548h
hAPos2			equ 54Ah

;Added In OS Version 1.1.6

hAtSign			equ 54Ch
hPound			equ 54Eh
hDollarSign		equ 550h
hAmpersand		equ 552h
hBackquote		equ 554h
hSemicolon		equ 556h
hBackslash		equ 558h
hBar			equ 55Ah
hUnderscore		equ 55Ch
hPercent		equ 55Eh
hEllipsis		equ 560h
hAngleTok		equ 562h
hSharpS			equ 564h
hSupX			equ 566h
hSubT			equ 568h
hSub0			equ 56Ah
hSub1			equ 56Ch
hSub2			equ 56Eh
hSub3			equ 570h
hSub4			equ 572h
hSub5			equ 574h
hSub6			equ 576h
hSub7			equ 578h
hSub8			equ 57Ah
hSub9			equ 57Ch
hTen			equ 57Eh
hLeft			equ 580h
hConvert		equ 582h
hUpArrow		equ 584h
hDownArrow		equ 586h
hUnused14		equ 588h
hCross			equ 58Ah
hIntegral		equ 58Ch
hSqUp			equ 58Eh
hSqDown			equ 590h
hRootTok		equ 592h
hInvEQ			equ 594h

;2nd Half Of 84-Plus Only Tokens
;-----------------------------------------------
hSetDate		equ 596h
hSetTime		equ 598h
hCheckTmr		equ 59Ah
hSetDtFmt		equ 59Ch
hSetTmFmt		equ 59Eh
hTimeCnv		equ 5A0h
hDayOfWk		equ 5A2h
hGetDtStr		equ 5A4h
hGetTmStr		equ 5A6h
hGetDate		equ 5A8h
hGetTime		equ 5AAh
hStartTmr		equ 5ACh
hGetDtFmt		equ 5AEh
hGetTmFmt		equ 5B0h
hIsClockOn		equ 5B2h
hClockOff		equ 5B4h
hClockOn		equ 5B6h
hOpenLib		equ 5B8h
hExecLib		equ 5BAh

;Added In OS Version 2.30

hInvT			equ 5BCh
hChiGOFTest		equ 5BEh
hLinRegTInt		equ 5C0h
hManualFit		equ 5C2h

;Added In OS Version 2.53

hZoomQuad1		equ 5C4h
hZoomHalf		equ 5C6h
hZoomThird		equ 5C8h
hZoomFourth		equ 5CAh
hZoomFifth		equ 5CCh
hZoomEighth		equ 5CEh
hZoomTenth		equ 5D0h
hInputBox		equ 5D2h
;hUnused14		equ 5D4h
hUnused15		equ 5D6h
hUnused16		equ 5D8h
hUnused17		equ 5DAh
hUnused18		equ 5DCh
hUnused19		equ 5DEh
hUnused20		equ 5E0h
hUnused21		equ 5E2h
hUnused22		equ 5E4h
hUnused23		equ 5E6h
hUnused24		equ 5E8h
hUnused25		equ 5EAh
hUnused26		equ 5ECh
hUnused27		equ 5EEh
hUnused28		equ 5F0h
hFrac			equ 5F2h
hMixedFrac		equ 5F4h
hToggleMixed		equ 5F6h
hToggleDec		equ 5F8h
hRemainder		equ 5FAh
hSummation		equ 5FCh
hLogBASE		equ 5FEh
hRandIntNoRep		equ 600h
hUnused29		equ 602h
hMATHPRINT		equ 604h
hCLASSIC		equ 606h
hFracMenu		equ 608h
hMixedFracMenu		equ 60Ah
hAUTOAnswer		equ 60Ch
hDECAnswer		equ 60Eh
hFRACAnswer		equ 610h
hUnused30		equ 612h

;Added In OS Version 2.55

hSTATWIZARDON		equ 614h
hSTATWIZARDOFF		equ 616h
hUnused31		equ 618h
hUnused32		equ 61Ah