
.nolist
#include "ti83plus.inc"
.list

	.org	9D93h
	.db	t2ByteTok, tAsmCmp

	ld	hl, strBanner
	b_call(_PutS)

	; Convert Ans into string in OP1+1
	b_call(_AnsName)
	rst	10h	; rFINDSYM
	jr	c, error
	ld	a, (hl)
	cp	StrngObj
	jr	nz, error
	ex	de, hl
	ld	a, (hl)
	inc	hl
	or	a
	jr	z, error
	cp	16
	jr	nc, error
	ld	b, a
	ld	a, (hl)
	inc	hl
	or	a
	jr	nz, error
	ld	de, OP1+1
_:	push	de
	push	bc
	push	hl
	b_call(_Get_Tok_Strng)
	pop	hl
	ld	a, c
	cp	1
	jr	nz, errorTwoPops
	ld	a, (hl)
	b_call(_IsA2ByteTok)
	jr	nz, +_
	inc	hl
_:	inc	hl
	pop	bc
	pop	de
	ld	a, (OP3)
;	b_call(_PutC)
	ld	(de), a
	inc	de
	djnz	--_
	
	; Now for the real work
	ld	a, AppVarObj
	ld	(OP1), a
	b_call(_ChkFindSym)
	jr	c, +_
	ld	hl, strItemExists
	b_call(_PutS)
	ret
_:	ld	a, ProtProgObj
	ld	(OP1), a
	b_call(_ChkFindSym)
	jr	nc, +_
	ld	hl, strNotFound
	b_call(_PutS)
	ret
_:	ld	(hl), AppVarObj
	ld	hl, strDone
	b_call(_PutS)
	ret

errorTwoPops:
	pop	af
	pop	af
error:
	ld	hl, strError
	b_call(_PutS)
	ret

;====== Data ===================================================================

strBanner:
;		 1234567890123456
	.db	"Axe prgm", 5, "appvar "
	.db	"Converter...    "
	.db	0
strError:
	.db	"Error! Bad name?", 0
strNotFound:
	.db	"Item not found. ", 0
strItemExists:
	.db	"An appvar with  "
	.db	"that name       "
	.db	"already exists! "
	.db	0
strDone:
	.db	"Conversion      "
	.db	"completed!      "
	.db	0